#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Code\ Coverage=코드 적용 범위
Exclude\ Patterns=제외 패턴
Include\ Patterns=포함 패턴
JaCoCo=JaCoCo
JaCoCo\ Output\ Directory=JaCoCo 출력 디렉토리
JAVA_OPTS=JAVA_OPTS
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=보고서에서 행 단위로 파일을 제외하는 패턴입니다. 이 패턴에 일치하는 파일은 무조건 보고서에서 제외됩니다. 패턴은 ?, * 또는 **를 포함할 수 있습니다.
Patterns\ for\ including\ JaCoCo\ XML\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=보고서에서 행 단위로 JaCoCo XML 파일을 포함하는 패턴입니다. 패턴은 ?, * 또는 **를 포함할 수 있습니다.
Plugin\ to\ upload\ JaCoCo\ report\ results.=JaCoCo 보고서 결과를 업로드하는 플러그인입니다.
Publish\ a\ JaCoCo\ report.=JaCoCo 보고서를 공개합니다.
Publish\ JaCoCo\ Report=JaCoCo 보고서 공개
Quality=품질
Report\ Name=보고서 이름
The\ directory\ offset\ where\ the\ JaCoCo\ XML\ output\ files\ exist.=JaCoCo XML 출력 파일이 있는 디렉토리 오프셋입니다.
The\ JAVA_OPTS\ environment\ variable\ to\ increase\ memory.\ Some\ JaCoCo\ XML\ reports\ can\ be\ large\ and\ requires\ increased\ memory\ to\ upload.=메모리를 늘리는 JAVA_OPTS 환경 변수입니다. 일부 JaCoCo XML 보고서가 크기 때문에 늘린 메모리를 업로드해야 합니다.
The\ name\ of\ the\ report\ to\ publish.=공개할 보고서 이름입니다.
